* {
    font-family: sans-serif, Liberation sans, monospace;
}

body {
	background: #90A4A3 repeat-x fixed center bottom;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0 ;
	font-size: 0.8em ;
    background-image: url('frost_css.png') ; 
    background-repeat:no-repeat;
}

#contours {
	/*margin: 0px 0px 10px 0px;*/
	/*width: 782px;*/
	height: 114px;
	background: #788989 url('frost_css_top.png') repeat-x center top; /**/
	/*background-repeat: no-repeat;*/
}

pre { 
	background-color:#ddd;
	font-size: 10pt; 
	margin-right:10pt; margin-left:10pt;
 }
 

blockquote {
	line-height: 1.5em;
	margin-right:10pt; margin-left:10pt;
	padding: 1em;
	font-family: "monospace";
	font-size:14px;
	background:#ddd; /*  background:#dfdfc8; */
	border:1px #9b9989 dotted;
}

a img {
	border:0; 
	text-decoration: none;
	border-bottom:none;
}

img {
	border:0; 
	text-decoration: none;
	border-bottom:none;
}


.wrap { 
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	border: 1px solid #000;
	padding: 2px;
}

.bordure { 
	margin: 0px;
	border: 1px solid #000;
	padding: 2px;
}



.commentaire { 
	margin-left: 10px; 
	margin-top: 10px;  
	color: #555555; 
	font-size: 10pt; 
	font-style: italic; 
	font-weight: medium 
}



.command {
	text-decoration: none; 
	font-style: italic; 
	border-bottom: thin dashed #73C062aaa}


code { 
	background-color:#ddd;
	font-size: 10pt; 
	margin-right:10pt; margin-left:10pt;
 }

.code2 {
	line-height: 1.5em;
	margin-right:10pt; margin-left:10pt;
	padding: 1em;
	font-family: "monospace";
	font:14px "terminus, monospace";
	/*  background:#dfdfc8; */
	background:#ddd;
	border:1px #9b9989 dotted;
}

.code3 { 
	font-family: "monospace";
	font:14px "monospace";
	margin-left: 45pt; 
	border: 1px dashed #888888; 
	padding:8pt;
	font-size: 10pt ; 
	background-color: #dddeee;
	 }




acronym:hover, abbr:hover {
    cursor: help;
}




h1
{
	font-size:15pt;  
	margin: 0 auto ;
	font-weight: bold; 
	margin-right:10pt; 
	margin-top:0.1em;
	margin-bottom:0.1em;
	padding-left:0.2em;
	padding-top:0.3em;
	padding-bottom:0.2em; 

}


h2 {
	font-size:14pt;  
     background-color: #CEDCE5;
	border:1px solid #999;
	color: #222;
	margin-left:15pt; 
	padding: 5px 5px 5px 15px;
	}

	

        
h3  , dl dd dl dt  {
	font-size:12pt; 
	background-color: #CEDCE5; 
	border:1px solid #999;
	color: #222;
	margin-left:20pt;

	}
	

        
h4, dl dd dl dd dl dt {font-size:10pt;
    display: inline; 
	background-color:#C6CECF; 
	border:1px solid #ccc;
	color: #222;
	margin-left:25pt;
	}
	

	
h5 {font-size:8pt;  
	background-color: #C6CECF; 
	border:1px solid #ccc;
	color: #222;
	margin-left:27pt;
	}
        



/* arrangement des cadres */

div#limites
{
	width: 750px ;  /* largeur de la page */
	margin: 0px auto ;
	text-align: justify ;
	border: 1px dotted #828F42 ; /*#555555 ;*/	
}

#texte {
	/*colonne principale*/
	/* margin: 0px 16px 0 252px; */
	margin: 10px 0px 00px 0px;
	border: 1px solid #657474;
	padding: 80px 60px 60px 70px;  /*marges du texte */
	
	
	text-align:justify;

	background: #F9FEFE  center top;
	background-image: url('banniere2010.png') ; 
	background-repeat: no-repeat;
}


.colonnes {
}



#principal {
	margin-top: 00px;

}

div#bandeau {
	margin: 5px 5px 5px 5px; 
}


div#bandeau2
{
    padding-top: 50px;
	margin: 5px 5px 5px 506px; 
	margin-left: 20px;
	margin-top: 40px;

	 
} 

.footer1 {
        float: right; 
        border: 0px solid;
        width: 49%;
        text-align: right;
        font-size: 10px;
        font-style: italic;
}

.footer1 a {
        font-size: 10px;
        font-style: italic;
}


div#footer2  {
        /*font-family: "verdana";*/ 
        font-size: 10px ;
        border: 0px;
        
}

div#footer2 a {
        /*font-family: "verdana";*/ 
        font-size: 10px;
        border: 0px;      
}

#footer2 img {
        border: 0; 
        text-decoration: none;
	border-bottom: none;
}

#top { 
height: 1px;
}

#bottom {
height: 10px;
}


/* ne servent à rien ?*/
#lienclick_en {
        font-size: 8px;
	text-decoration: none;
        border: 0px;    
	text-align : right ; float: right; padding: -10; margin: 20;  
}

#lienclick_fr{
        font-size: 8px;
	text-decoration: none;
        border: 0px;  
	text-align : right ; float: right; padding: -10; margin: 20;  
}








p  { 
	
	font-size: 10pt; 
	font-style: normal; font-weight: medium;  
	color: #292114; 
	margin-right:30pt; margin-left:30pt; 
	margin-top:05pt; margin-bottom:05pt; 
	padding:5pt; text-align:justify;}

td p  { 
	color: #111; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: medium; 
	text-align:justify; 
	margin-right:30pt; 
	margin-left:30pt; 
	margin-top:00pt; 
	margin-bottom:00pt;  
	background-color: #5DC056; 
	border: 0px solid #73C062;
}


li {	
	margin-left: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 100%;
}



a:link {
	color: #333333;
	text-decoration: none;
	border-bottom: thin dotted #B8C38E;
}

a:visited {
	color: #434343;
	text-decoration: none;
	/*background: #E0E1C5;*/
	border-bottom: thin dotted #CFDCA0;
}

a:hover {
	color: #717171;
	background: #CEDCE5;
	text-decoration: none;
	border-bottom: thin solid #CEDCE5;
}

/*
a:visited:hover {
	color: #715722;
	text-decoration: none;
	border-bottom: thin solid #888888
}*/



/* Header main navbar */


#banniere {
	margin: 02px 02px 20px 20px;
	font-size: 16px ;
	float: right;

}

#banniere img{
width: 200px;
height : auto;
border: 1px solid #555555;
}

#menu {
display: block;
	margin: 1px 30px 10px 10px;
	padding: 22px 0px 0px 0px; 
	background: #CEDCE5 center top; /*#eee;/*#BFB6B4 ;*/
	font-size: 14px ;
	line-height:150%;
	font-weight: normal;
	float: left;
	width: 100px;
	border: 1px solid #DCDCDC;
	background-image: url(jardin_css4.png);
    background-repeat: no-repeat; /*background-position: 41px 2px;*/

}


#menu ul
{
	padding: 0;
	margin: 0;
	display: block;
}
#menu ul li
{
	list-style-type: none;
	display: block;
}
#menu a
{
display: block;
border-bottom: none;
}
#menu li#active
{
display: block;
}
#menu a:hover
{
	background: #BFCCD4;
	display: block;
	border-bottom: none ;
}

a#menu:link a#menu:active a#menu:visited {	border-bottom: none;}


/*  HIGHSLIDE */

* {
 /*   font-size: 10pt;*/
}
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 1px solid transparent;
}
.highslide:hover img {
	border: 1px solid grey;
}

.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

/* End Highslide */


/* begin notetech */

div#notetech
	{
		display: none;
	font-style: italic;
	font-size: 9pt;
	line-height: 1.5em;
	margin-right:0pt; margin-left:10pt;
	padding: 1em;
	background:#eee;
	border:1px #9b9989 dotted;
    display: none;
    

	}

/* end notetech */

/*.simplelink a:link,a:active,a:visited{border-bottom: none;}*/

a.simplelink {border-bottom: none; font-size: 9pt; margin:-18px}


